RSS   Vulnerabilities for '24f2xg firmware'   RSS

2018-08-17
 
CVE-2018-15352

CWE-noinfo
 

 
An attacker with low privileges can cause denial of service in Kraftway 24F2XG Router firmware version 3.5.30.1118.

 

 >>> Vendor: Kraftway 2 Products
24f2xg router firmware
24f2xg firmware


Copyright 2019, cxsecurity.com

 

Back to Top